.row-report1{background-color:#f7f9f8;padding:55px 0 132px}
.m-report1{display:flex;padding-right:116px;justify-content:space-between;margin-top:82px}
.m-report1 .picbox{width:411px;margin-left:32px;box-shadow:0 10px 30px rgba(105,144,120,.25)}
.m-report1 .picbox img{display:block;width:100%}
.m-report1 .picbox{align-self:flex-start}
.m-report1 .picbox .pic{aspect-ratio:411/580;overflow:hidden}
.m-report1 .picbox img{height:100%;object-fit:cover}
.m-report1 .txt{flex:1;font-size:18px;padding-top:10px}
.m-report1 .txt .tit{font-size:36px;font-family:HarmonyOS_Sans_Bold;line-height:1.3}
.m-report1 .txt .line{background-color:#699078;width:60px;height:5px;margin:30px 0 22px}
.row-event1 .m-report1 .txt .line{background-color:#fff}
.m-report1 .txt .desc{font-family:HarmonyOS_Sans_Medium;line-height:2;margin-bottom:20px}
.m-report1 .txt .desc p{padding-left:30px;background-position:left center;background-repeat:no-repeat;background-size:auto 16px}
.m-report1 .txt .desc .span{display:inline-block;background-color:#699078;line-height:24px;padding:0 6px;margin-right:10px;font-size:14px;font-family:HarmonyOS_Sans_Bold;color:#fff;text-transform:uppercase}
.m-report1 .txt .desc2{overflow:hidden;margin-bottom:10px}
.m-report1 .txt .desc2 .span2{display:inline-block;float:left;margin-right:20px}
.m-report1 .txt .desc2 .span3{overflow:hidden}
.m-report1 .txt .desc2 .link{display:inline-block;color:#699078;transition:.3s}
.m-report1 .txt .desc2 .link:hover{text-decoration:underline}
.m-report1 .txt .inner{margin-bottom:64px}
.g-btnr1{display:inline-block;padding:0 14px 0 20px;line-height:42px;background-color:#699078;font-size:16px;font-family:HarmonyOS_Sans_Bold;color:#fff;text-transform:uppercase;transition:.3s}
.g-btnr1:hover{box-shadow:0 10px 30px rgba(105,144,120,.4);transform:scale(1.03)}
.g-btnr1 span{display:inline-block;padding-right:42px;background-repeat:no-repeat;background-position:right center;background-size:16px auto}
.igdp-report-download-buttons{display:flex;flex-wrap:wrap;gap:14px}
.g-titr1{font-size:40px;font-family:HarmonyOS_Sans_Bold;text-transform:capitalize;line-height:1.4}
.m-report2{padding:110px 0 0}
.ul-report2{margin:24px -15px 0}
.ul-report2 li{float:left;width:33.3%;padding:0 15px;margin-bottom:30px}
.ul-report2 .con{display:block;height:200px;background-color:#f7f9f8;border-bottom:1px solid #699078;padding:28px 40px 0;font-size:18px;font-family:HarmonyOS_Sans_Medium;transition:.3s}
.ul-report2 .con:hover{transform:translateY(-10px)}
.ul-report2 .num{color:#699078;font-size:36px;margin-bottom:6px;font-family:HarmonyOS_Sans_Bold}
.ul-report2 .desc{overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:3;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.m-report3 .pic img{display:block;width:100%}
.row-report3{padding:68px 0 0}
.row-report3 .wp{overflow:hidden}
.row-report3>.elementor-container{display:block;width:90%;max-width:1500px;margin:0 auto;overflow:hidden}
.row-report3 .elementor-column.left{display:block;width:1000px!important}
.row-report3 .elementor-column.right{display:block;width:400px!important}
.row-report3 .elementor-column.left>.elementor-widget-wrap,.row-report3 .elementor-column.right>.elementor-widget-wrap{display:block;padding:0}
.row-report3 .left{float:left;width:1000px;margin-right:94px}
.row-report3 .right{overflow:hidden;min-height:100px;width:400px;float:right}
.m-report4{padding-top:100px}
.m-report4_1{padding-top:70px}
.m-report4 .desc{font-size:18px;color:#666;line-height:2}
.m-report4_1 .desc{line-height:1.5}
.m-report4 .txt .line{width:100px;height:4px;background-color:#699078;margin:20px 0}
.g-snves2.fixed{position:fixed;top:160px;width:400px;right:calc((100% - 1500px)/ 2)}
.m-report3 .pic{margin-top:35px}
.m-tab1{background-color:#f7f9f8;padding:30px 20px 42px}
.ul-listg1 .con1{display:block;position:relative;font-size:18px;color:#444;padding-left:34px;transition:.3s}
.ul-listg1 .con1:hover{color:#699078}
.ul-listg1 .on .con1{color:#699078;font-family:HarmonyOS_Sans_Bold}
.ul-listg1 .txt{padding:15px 0;border-bottom:1px dashed #699078;text-transform:capitalize}
.ul-listg1 .num{position:absolute;width:8px;height:8px;border:1px solid #699078;border-radius:50%;top:26px;transition:.3s;left:0}
.ul-listg1 .on .num{background-color:#699078}
.m-report4_1 .g-titr1{color:#699078;font-size:60px}
.ul-report4{border-top:1px dashed #699078;margin-top:48px}
.ul-report4 .con{display:flex;align-items:center;padding:50px 58px 50px 0;font-size:18px;transition:.3s;border-bottom:1px dashed #699078;color:#111}
.ul-report4 .con:hover{color:#699078}
.ul-report4 .txt{flex:1}
.ul-report4 .picbox{width:200px;margin-left:210px}
.ul-report4 .pic{padding-top:127%;position:relative;overflow:hidden}
.ul-report4 .pic img{position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;display:block;object-fit:cover;box-shadow:0 15px 30px rgba(104,143,119,.2)}
.ul-report4 .tit{font-size:30px;margin-bottom:20px;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:2;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-family:HarmonyOS_Sans_Bold}
.ul-report4 .desc{color:#666;font-size:18px;margin-bottom:26px;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:2;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ul-report4 .span1{display:inline-block;line-height:24px;background-color:#699078;color:#fff;padding:0 4px;margin-right:12px;font-size:14px}
.ul-report4 .date{display:inline-block;font-size:16px;color:#666}
.row-report4{padding:170px 0 150px}
.row-event1{color:#fff;background-color:#699078;padding:0}
.g-btnr2{border:1px solid rgba(255,255,255,.5);margin-right:12px;font-family:HarmonyOS_Sans_Regular;text-transform:capitalize}
.row-event1 .m-report1{padding-right:0;margin-top:0}
.row-event1 .m-report1 .picbox{width:50%}
.row-event1 .m-report1 .txt{padding:45px 60px 0 210px}
.row-event1 .m-report1 .inner{margin-top:80px}
.m-event2{padding:82px 0 127px;font-size:18px;width:1000px}
.m-event2 .txt{line-height:2}
.m-event2 img{display:block;width:100%}
.ul-event3{margin-top:40px;margin-bottom:86px}
.ul-event3 li{width:25%}
.ul-event3 .pic{box-shadow:0 15px 30px rgba(104,143,119,.2)}
@media only screen and (min-width:1920px){
.row-report1{padding:2.864vw 0 6.875vw}
.m-report1{padding-right:6.041vw;justify-content:space-between;margin-top:4.27vw}
.m-report1 .picbox{width:21.4vw;margin-left:1.666vw;box-shadow:0 .52vw 1.562vw rgba(105,144,120,.25)}
.m-report1 .txt{flex:1;font-size:.937vw;padding-top:.52vw}
.m-report1 .txt .tit{font-size:1.875vw;font-family:HarmonyOS_Sans_Bold;line-height:1.3}
.m-report1 .txt .line{width:3.125vw;height:.26vw;margin:1.562vw 0 1.145vw}
.m-report1 .txt .desc{font-family:HarmonyOS_Sans_Medium;line-height:2;margin-bottom:1.041vw}
.m-report1 .txt .desc p{padding-left:1.562vw;background-size:auto .833vw}
.m-report1 .txt .desc .span{line-height:1.25vw;padding:0 .312vw;margin-right:.52vw;font-size:.729vw;font-family:HarmonyOS_Sans_Bold;text-transform:uppercase}
.m-report1 .txt .desc2{margin-bottom:.52vw}
.m-report1 .txt .desc2 .span2{margin-right:1.041vw}
.m-report1 .txt .desc2 .link{transition:.3s}
.m-report1 .txt .desc2 .link:hover{text-decoration:underline}
.m-report1 .txt .inner{margin-bottom:3.333vw}
.g-btnr1{padding:0 .729vw 0 1.041vw;line-height:2.187vw;font-size:.833vw;font-family:HarmonyOS_Sans_Bold;text-transform:uppercase;transition:.3s}
.g-btnr1:hover{box-shadow:0 .52vw 1.562vw rgba(105,144,120,.4);transform:scale(1.03)}
.g-btnr1 span{padding-right:2.187vw;background-size:.833vw auto}
.g-titr1{font-size:2.083vw;font-family:HarmonyOS_Sans_Bold;text-transform:capitalize;line-height:1.4}
.m-report2{padding:5.729vw 0 0}
.ul-report2{margin:1.25vw -.781vw 0}
.ul-report2 li{width:33.3%;padding:0 .781vw;margin-bottom:1.562vw}
.ul-report2 .con{height:10.41vw;border-bottom:1px solid #699078;padding:1.458vw 2.083vw 0;font-size:.937vw;font-family:HarmonyOS_Sans_Medium;transition:.3s}
.ul-report2 .con:hover{transform:translateY(-.52vw)}
.ul-report2 .num{font-size:1.875vw;margin-bottom:.312vw;font-family:HarmonyOS_Sans_Bold}
.row-report3{padding:3.541vw 0 0}
.row-report3>.elementor-container{max-width:78.12vw}
.row-report3 .elementor-column.left{width:52.08vw!important}
.row-report3 .elementor-column.right{width:20.83vw!important}
.row-report3 .left{width:52.08vw;margin-right:4.895vw}
.row-report3 .right{min-height:5.208vw;width:20.83vw}
.m-report4{padding-top:5.208vw}
.m-report4_1{padding-top:3.645vw}
.m-report4 .desc{font-size:.937vw;line-height:2}
.m-report4_1 .desc{line-height:1.5}
.m-report4 .txt .line{width:5.208vw;height:.208vw;margin:1.041vw 0}
.g-snves2.fixed{top:8.333vw;width:20.83vw;right:calc((100% - 78.12vw)/ 2)}
.m-report3 .pic{margin-top:1.822vw}
.m-tab1{padding:1.562vw 1.041vw 2.187vw}
.ul-listg1 .con1{font-size:.937vw;padding-left:1.77vw;transition:.3s}
.ul-listg1 .on .con1{font-family:HarmonyOS_Sans_Bold}
.ul-listg1 .txt{padding:.781vw 0;border-bottom:1px dashed #699078;text-transform:capitalize}
.ul-listg1 .num{width:.416vw;height:.416vw;border:1px solid #699078;border-radius:50%;top:1.354vw;transition:.3s;left:0}
.m-report4_1 .g-titr1{font-size:3.125vw}
.ul-report4{border-top:1px dashed #699078;margin-top:2.5vw}
.ul-report4 .con{align-items:center;padding:2.604vw 3.020vw 2.604vw 0;font-size:.937vw;transition:.3s;border-bottom:1px dashed #699078}
.ul-report4 .txt{flex:1}
.ul-report4 .picbox{width:10.41vw;margin-left:10.93vw}
.ul-report4 .pic img{left:0;top:0;right:0;bottom:0;object-fit:cover;box-shadow:0 .781vw 1.562vw rgba(104,143,119,.2)}
.ul-report4 .tit{font-size:1.562vw;margin-bottom:1.041vw}
.ul-report4 .desc{font-size:.937vw;margin-bottom:1.354vw}
.ul-report4 .span1{line-height:1.25vw;padding:0 .208vw;margin-right:.625vw;font-size:.729vw}
.ul-report4 .date{font-size:.833vw}
.row-report4{padding:8.854vw 0 7.812vw}
.row-event1{padding:0}
.g-btnr2{border:1px solid rgba(255,255,255,.5);margin-right:.625vw}
.row-event1 .m-report1 .picbox{width:50vw}
.row-event1 .m-report1 .txt{padding:2.343vw 2.125vw 0 10.93vw}
.row-event1 .m-report1 .inner{margin-top:4.166vw}
.m-event2{padding:4.27vw 0 6.614vw;font-size:.937vw;width:52.08vw}
.m-event2 .txt{line-height:2}
.ul-event3{margin-top:2.083vw;margin-bottom:4.479vw}
.ul-event3 .pic{box-shadow:0 .781vw 1.562vw rgba(104,143,119,.2)}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.row-report1{padding:3.273vw 0 7.857vw}
.m-report1{padding-right:6.904vw;justify-content:space-between;margin-top:4.88vw}
.m-report1 .picbox{width:24.46vw;margin-left:1.904vw;box-shadow:0 .595vw 1.785vw rgba(105,144,120,.25)}
.m-report1 .txt{flex:1;font-size:1.071vw;padding-top:.595vw}
.m-report1 .txt .tit{font-size:2.142vw;font-family:HarmonyOS_Sans_Bold;line-height:1.3}
.m-report1 .txt .line{width:3.571vw;height:.297vw;margin:1.785vw 0 1.309vw}
.m-report1 .txt .desc{font-family:HarmonyOS_Sans_Medium;line-height:2;margin-bottom:1.19vw}
.m-report1 .txt .desc p{padding-left:1.785vw;background-size:auto .952vw}
.m-report1 .txt .desc .span{line-height:1.428vw;padding:0 .357vw;margin-right:.595vw;font-size:.833vw;font-family:HarmonyOS_Sans_Bold;text-transform:uppercase}
.m-report1 .txt .desc2{margin-bottom:.595vw}
.m-report1 .txt .desc2 .span2{margin-right:1.19vw}
.m-report1 .txt .desc2 .link{transition:.3s}
.m-report1 .txt .desc2 .link:hover{text-decoration:underline}
.m-report1 .txt .inner{margin-bottom:3.809vw}
.g-btnr1{padding:0 .833vw 0 1.19vw;line-height:2.5vw;font-size:.952vw;font-family:HarmonyOS_Sans_Bold;text-transform:uppercase;transition:.3s}
.g-btnr1:hover{box-shadow:0 .595vw 1.785vw rgba(105,144,120,.4);transform:scale(1.03)}
.g-btnr1 span{padding-right:2.5vw;background-size:.952vw auto}
.g-titr1{font-size:2.38vw;font-family:HarmonyOS_Sans_Bold;text-transform:capitalize;line-height:1.4}
.m-report2{padding:6.547vw 0 0}
.ul-report2{margin:1.428vw -.892vw 0}
.ul-report2 li{width:33.3%;padding:0 .892vw;margin-bottom:1.785vw}
.ul-report2 .con{height:11.9vw;border-bottom:1px solid #699078;padding:1.666vw 2.38vw 0;font-size:1.071vw;font-family:HarmonyOS_Sans_Medium;transition:.3s}
.ul-report2 .con:hover{transform:translateY(-.595vw)}
.ul-report2 .num{font-size:2.142vw;margin-bottom:.357vw;font-family:HarmonyOS_Sans_Bold}
.row-report3{padding:4.047vw 0 0}
.row-report3>.elementor-container{max-width:89.28vw}
.row-report3 .elementor-column.left{width:59.52vw!important}
.row-report3 .elementor-column.right{width:23.8vw!important}
.row-report3 .left{width:59.52vw;margin-right:5.595vw}
.row-report3 .right{min-height:5.952vw;width:23.8vw}
.m-report4{padding-top:5.952vw}
.m-report4_1{padding-top:4.166vw}
.m-report4 .desc{font-size:1.071vw;line-height:2}
.m-report4 .txt .line{width:5.952vw;height:.238vw;margin:1.19vw 0}
.g-snves2.fixed{top:9.523vw;width:23.8vw;right:calc((100% - 89.28vw)/ 2)}
.m-report3 .pic{margin-top:2.083vw}
.m-tab1{padding:1.785vw 1.488vw 2.5vw}
.ul-listg1 .con1{font-size:1.071vw;padding-left:2.023vw;transition:.3s}
.ul-listg1 .on .con1{font-family:HarmonyOS_Sans_Bold}
.ul-listg1 .txt{padding:.892vw 0;border-bottom:1px dashed #699078;text-transform:capitalize}
.ul-listg1 .num{width:.476vw;height:.476vw;border:1px solid #699078;border-radius:50%;top:1.547vw;transition:.3s;left:0}
.m-report4_1 .g-titr1{font-size:3.571vw}
.ul-report4{border-top:1px dashed #699078;margin-top:2.857vw}
.ul-report4 .con{align-items:center;padding:2.976vw 3.452vw 2.976vw 0;font-size:1.071vw;transition:.3s;border-bottom:1px dashed #699078}
.ul-report4 .txt{flex:1}
.ul-report4 .picbox{width:11.9vw;margin-left:12.5vw}
.ul-report4 .pic img{left:0;top:0;right:0;bottom:0;object-fit:cover;box-shadow:0 .892vw 1.785vw rgba(104,143,119,.2)}
.ul-report4 .tit{font-size:1.785vw;margin-bottom:1.19vw}
.ul-report4 .desc{font-size:1.071vw;margin-bottom:1.547vw}
.ul-report4 .span1{line-height:1.428vw;padding:0 .238vw;margin-right:.714vw;font-size:.833vw}
.ul-report4 .date{font-size:.952vw}
.row-report4{padding:10.11vw 0 8.928vw}
.row-event1{padding:0}
.g-btnr2{border:1px solid rgba(255,255,255,.5);margin-right:.714vw;font-family:HarmonyOS_Sans_Regular;text-transform:capitalize}
.row-event1 .m-report1 .txt{padding:2.678vw 1.785vw 0 12.5vw;padding:2.678vw 1.785vw 0 5.5vw}
.row-event1 .m-report1 .inner{margin-top:4.761vw}
.m-event2{padding:4.88vw 0 7.559vw;font-size:1.071vw;width:59.52vw}
.m-event2 .txt{line-height:2}
.ul-event3{margin-top:2.38vw;margin-bottom:5.119vw}
.ul-event3 .pic{box-shadow:0 .892vw 1.785vw rgba(104,143,119,.2)}
.wp{max-width:89.28vw;margin:0 auto}
}
@media only screen and (max-width:1199px){
.row-report3>.elementor-container{width:100%;max-width:none}
.row-report3 .elementor-column.left{float:none;width:100%!important;margin:0}
.row-report3 .elementor-column.right{display:none;width:100%!important}
.row-report3 .left{float:none;width:100%;margin:0}
.row-report3 .right{display:none}
.m-report1{padding-right:0;margin-top:0}
.m-report1 .txt .tit{font-size:28px}
.m-report1 .txt{font-size:14px}
.ul-report2 li{width:50%}
.m-report4_1 .g-titr1{font-size:30px}
.g-titr1{font-size:22px}
.m-report4 .desc{font-size:16px;line-height:1.6}
.m-report4 .txt .line{width:50px;height:2px;margin:10px 0}
.row-report4{padding:100px 0}
.ul-report4 .tit{font-size:18px;margin-bottom:10px}
.ul-report4 .desc{font-size:14px;margin-bottom:10px}
.ul-report4 .con{padding:20px 0}
.ul-report4 .span1{font-size:12px}
.ul-report4 .date{font-size:14px}
.ul-report2 .num{font-size:22px}
.ul-report2 .con{font-size:16px}
.row-event1 .m-report1 .txt{padding:20px 15px}
.m-report1 .txt .inner{margin-bottom:30px}
.row-event1 .m-report1 .inner{margin-top:0}
.m-report1 .txt .line{height:2px;margin:10px 0}
.m-event2{width:100%;padding:60px 0}
.m-event2 .txt{line-height:1.6}
.ul-event3 li{width:33.3%}
}
@media only screen and (max-width:959px){
.ul-report2 .con{height:160px;padding:20px 20px 0}
.m-report2{padding:60px 0 0}
.m-report1{display:block}
.m-report1 .picbox{margin:30px auto 0}
.ul-report4{margin-top:20px}
.ul-event3 li{width:50%}
}
@media only screen and (max-width:767px){
.ul-report4 .con{display:block}
.ul-report4 .picbox{width:100%;margin:20px auto 15px}
.m-report1 .txt .tit{font-size:20px}
.m-report1 .txt .line{width:30px;height:2px;margin:10px 0}
.m-report1 .picbox{width:100%}
.row-report1{padding:50px 0}
.m-report4{padding-top:50px}
.g-titr1{font-size:20px}
.ul-event3 li{width:100%;padding:0}
.ul-event3{margin:30px 0}
.m-event2{font-size:16px}
.g-btnr1{font-size:14px;padding:0 10px;line-height:30px}
.g-btnr1 span{padding-right:22px;background-size:12px auto}
.m-report1 .picbox .pic{aspect-ratio:auto}
.m-report1 .picbox img{height:auto;object-fit:initial}
.igdp-report-download-buttons{gap:10px}
.row-event1 .m-report1 .txt{padding:0 10px}
.row-event1 .m-report1 .picbox{width:100%;padding:0 10px}
.ul-report2 li{padding:0;float:none;width:100%;margin-bottom:20px}
.ul-report2{margin:25px 0 0}
}
